Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name | ### += (add assign)
Examples |
    int a = 50;
    int b = 23;
    a += b; // sets "a" to 73
Description | Combines addition with assignment. The expression a += b is equivalent to a = a + b.
Syntax |
    value1 += value2
Parameters |
value1 | int or float
value2 | any numberical value the same datatype as value1
Usage | Web & Application
Related | = (assign) + (add) -= (subtract assign)

Updated on December 20, 2005 02:03:00pm PST